/*
	Canadian Boreal Initiative - Main Stylesheet
	Created by Industrial Media
	www.industrialmedia.ca
*/


/* =General
---------------------------------------------------------------------------------------------------- */
body {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/bgtile.jpg') repeat;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	margin: 0;
}

table {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
}

#container {
	width: 100%;
	text-align: center;
}

#wrapper {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/main-bg.gif') repeat-y;
	width: 940px;
	margin: 0 auto 10px auto;
	padding: 0;
	border-bottom: 1px solid #ffffff;		
}

sup {
	font-size: 9px;
	margin-top: 4px;
}

/* =Homepage layout
---------------------------------------------------------------------------------------------------- */
#home-sidebar {
	float: right;
	padding: 25px 15px 0 0;
}

#home-sidebar #home-sidebar-content {
 	color: #78581e;
}

#home-sidebar #sidebar-box {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/sb-box-bg.gif') repeat-y;
	color: #78581e;
	font-size: 12px;
}

#home-sidebar #sidebar-box p {
	color: #78581e;
	font-size: 12px;
	margin: 5px 0 0 18px;
	text-align: left;
	width: 180px;
}

#news-box {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/news-box-bg.gif') repeat-y;
	font-size: 11px;
}

#news-box-content {
	color: #666666;
	padding-left: 15px;
}

#news-box-content p {
	color: #666666;
	width: 205px;
	margin: 7px 0 0 0;
}

#news-box-content a {
	color: #637d54;
}

#logo-banner {
	margin: 0 0 0 1px;
	padding: 0;
	border-bottom: 1px solid #ffffff;
}

.whatsnew {
	border: 2px solid #336666;
	margin: 8px 0 2px 5px;
}

/* =Layout
---------------------------------------------------------------------------------------------------- */
#content {
	text-align: left;
}

#text-content {
	padding: 20px 15px 0 20px;
}

#breadcrumb {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/breadcrumb-bg.gif') repeat-y;
	border-bottom: 1px solid #ffffff;
}

#breadcrumb-items {
	color: #889388;
	font-size: 10px;
	text-align: left;
	padding: 2px 0 4px 205px;
}

#breadcrumb-items a {
	color: #889388;
	font-size: 10px;
}

.pad {
	padding: 40px 0 0 10px;
}

/* =Splash
---------------------------------------------------------------------------------------------------- */
#splash-nav {
	color: #ffffff;
	background: #000000;
	border: 1px solid #ffffff;
	text-align:center;

		
	padding: 2px 0px 3px 0;
}

.border {
	border-top: 1px solid #ffffff;
}


#splash-nav-items a {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	
}

#splash-nav-items a:hover {
	text-decoration: underline;
}

/* =Toolbar (top-nav)
---------------------------------------------------------------------------------------------------- */
#toolbar {
	color: #ffffff;
	background: #000000;
	font-size: 11px;
	border-bottom: 1px solid #ffffff;	
}

#toolbar a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	margin: 0 7px 0 7px;
}	

#toolbar a:hover {
	text-decoration: underline;
}

.searchfield {
	font-size: 11px;
	border: 1px solid #cccccc;
	height: 16px;
	margin: 0;
}

/* =Navigation
---------------------------------------------------------------------------------------------------- */
#left-nav {
	margin: 0 0 0 1px;
	width: 185px;
}

#left-nav img {
	border-bottom: 1px solid #ffffff;
}

#left-nav img.border-none {
	border-bottom: none;
}
#sub-nav {
	background: #778A73;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #ffffff;
	width: 184px;
}

#sub-nav a {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/subnav-bullet.gif') 0 3px no-repeat;
	padding: 0 0 0 12px;
	margin: 0 0 0 12px;
	color: #ffffff;
	font-size: 0.9em;
	display: block;
	text-decoration: none;
}

#sub-nav a:hover {
	color: #ffffff;
	display: block;
	text-decoration: underline;
}

#btn-events {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/btn-upcoming-events-bg.gif') 0 0 no-repeat;
	height: 63px;
	width: 184px;
}

#btn-events-content {
	padding: 30px 0 0 20px;
}

#btn-events-content a {
	color: #000000;
	text-decoration: none;
}

#btn-events-content a:hover {
	color: #000000;
	text-decoration: underline;
}

#nav-btns img {
	border-bottom: none;
}
#nav-btns img.share {
	margin-left: 6px;
	margin-top: 10px;
}

/* =Links
---------------------------------------------------------------------------------------------------- */
a{
	outline: none;
}

a {
	color: #81623e;
}

a:hover {
	color: #7a837a;
}


/* =Sidebar
---------------------------------------------------------------------------------------------------- */
.sidebar-divider {
	border-left: 1px solid #D5D9D5;
}

#sidebar {
	padding: 20px 0 0 0;
	width: 210px;
}

#sidebar-content {
 	color: #78581e;
	/*
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	*/
	padding: 10px;
}

#sidebar-box {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/sb-box-bg.gif') repeat-y;
	color: #78581e;
	font-size: 12px;
}

#sidebar-box p {
	color: #78581e;
	font-size: 12px;
	margin: 5px 0 0 18px;
	text-align: left;
	width: 180px;
}

/* =Footer
---------------------------------------------------------------------------------------------------- */
#footer-pos {
	position: relative;
}

#footer {
	position: absolute;
	top: -29px;
	left: 203px;
	color: #999999;
	font-size: 10px;
}

#footer table {
	color: #999999;
	font-size: 10px;
}

#footer a {
	color: #999999;
	font-size: 10px;
}

hr.gray {
	color: #999999;
}

/* =Typography
---------------------------------------------------------------------------------------------------- */
p {
	margin: 8px 0 12px 0;
	line-height: 14px;
}

h1 {
	font-size: 22px;
	color: #7a837a;
	margin: 0 0 10px 0;
}

h2 {
	font-family: 'trebuchet ms', verdana, sans-serif;
	font-size: 17px;
	color: #78581e;
	margin: 0 0 10px 0;
}

h2.blk {
	font-size: 13px;
	color: #000000;
	margin: 0 0 10px 0;
}

h3 {
	font-size: 14px;
	color: #666666;
	margin: 0 0 10px 0;
}

h4 {
	font-size: 14px;
	color: #7a837a;
	font-weight: bold;
	margin: 15px 0 10px 0;
}

/* =Lists
---------------------------------------------------------------------------------------------------- */
ul {
	list-style: square;
	padding: 0 0 0 15px;
	margin: 0 0 15px 15px;
}

ul li {
	margin: 4px 0 4px 0;
}

ol {
	padding: 0 0 0 12px;
	margin: 0 0 15px 12px;
}

/* =Forms
---------------------------------------------------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

.validation {
	color: ff0000;
}

/*input.sign-up {
	border: 1px solid #000000;
	background: #ecefec;
}*/

.form-btn {
	cursor: pointer;
	background: #506648;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #666666;
}

input {
	border: 1px solid #bfb8bf;
}

#selectContry {
	width: 30xp;
}

/* =Did You Know box
---------------------------------------------------------------------------------------------------- */

#did-you-know {
	background: #506648;
	width: 157px;
	border: 1px solid #FFFFFF;
	margin: 12px 0 0 13px;
}

#did-you-know div {
	padding: 7px;
	font-size: 10px;
	color: #FFFFFF;
}

#did-you-know div h1 {
 color: #ffffff;
 font-family: 'trebuchet ms', arial, verdana, sans-serif;
 font-size: 18px;
 letter-spacing: -1px;
 margin: 0 0 2px 0;
 text-align: left;
 
}

/* =About page sidebar items
---------------------------------------------------------------------------------------------------- */
#sb-box-model {
	margin: 10px 0 10px 0;
}

#sb-box-model-content {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/employ-box-bg.gif') repeat-y;
	padding: 6px;
}

#sb-box-model-content a {
	display: block;
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/box-list-bullet.gif') 0 4px no-repeat;
	font-size: 11px;
	font-weight: bold;
	color: #81623e;
	margin: 0 0 0 10px;
	padding: 0 0 0 12px;
}

#sb-box-model-content a.hdr {
	display: inline;
	background: none;
	margin: 0;
	padding: 0;
}

#sb-box-model-content a:hover {
	color: #7a837a;
}
	
#sb-box-model-content p {
	margin: 0 0 0 10px;
}

/* =About Boreal page items
---------------------------------------------------------------------------------------------------- */
#boreal-facts-box {
	margin: 10px 0 10px 0;
}

#boreal-facts-box-content {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/boreal-fact-box-bg.gif') repeat-y;
	padding: 6px;
}

#boreal-facts-box-content a {
	font-size: 11px;
	font-weight: bold;
	color: #81623e;
	margin: 0 0 0 10px;
	padding: 0 0 0 12px;
}

#boreal-facts-box-content a:hover {
	color: #7a837a;
}
	
#boreal-facts-box-content p {
	margin: 0 0 0 10px;
}

#boreal-facts-box-content ul {
	ledt-style: square;
	padding: 0 0 0 15px;
	margin: 8px 0 0 15px;
	width: 165px;
}

/* =Media Center page items
---------------------------------------------------------------------------------------------------- */
.news-archive-footer {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/news-archives-footer-bg.jpg') 0 0 no-repeat;
	text-align: center;
	font-size: 10px;
	padding: 0 0 5px 0;
}

/* =Generic sidebar-box container
---------------------------------------------------------------------------------------------------- */
#generic-box {
	margin: 10px 0 10px 0;
}

#generic-box-content {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/boreal-fact-box-bg.gif') repeat-y;
	padding: 6px;
}

#generic-box-content a {
	font-size: 11px;
	color: #81623e;
}

#generic-box-content a:hover {
	color: #7a837a;
}
	
#generic-box-content p {
	margin: 0 0 0 10px;
}

#generic-box-content ul {
	ledt-style: square;
	padding: 0 0 0 15px;
	margin: 8px 0 0 15px;
	width: 165px;
}

/* =Research page items
---------------------------------------------------------------------------------------------------- */
#report-box-model {
	margin: 10px 0 10px 0;
}

#report-box-model-content {
	background: url('/web/20160219153645im_/http://www.borealcanada.ca/images/wrapper/reports-box-bg.gif') repeat-y;
	padding: 3px 6px 6px 6px;
}

report-box-model-content a {
	font-size: 11px;
	font-weight: bold;
	color: #81623e;
	margin: 0 0 0 10px;
	padding: 0 0 0 12px;
}

#report-box-model-content a:hover {
	color: #7a837a;
}
	
#report-box-model-content p {
	margin: 0 0 0 10px;
}

.pad2 {
	padding: 0 12px 0 0;

}
/* =File icons
---------------------------------------------------------------------------------------------------- */

.pdf {
	background: #FFFFFF url('/web/20160219153645im_/http://www.borealcanada.ca/images/icon-pdf.gif') 0 0 no-repeat;
	_height: 17px;
	line-height: 17px;
	min-height: 17px;
	margin-bottom: 14px;
	padding-left: 20px;
}

.web {
	background: #FFFFFF url('/web/20160219153645im_/http://www.borealcanada.ca/images/icon-web.gif') 0 0 no-repeat;
	_height: 16px;
	line-height: 16px;
	min-height: 16px;
	margin-bottom: 12px;
	padding-left: 20px;
}

.vid {
	background: #FFFFFF url('/web/20160219153645im_/http://www.borealcanada.ca/images/icon-vid.gif') 0 0 no-repeat;
	_height: 16px;
	line-height: 16px;
	min-height: 16px;
	margin-bottom: 12px;
	padding-left: 20px;
}

.doc {
	background: #FFFFFF url('/web/20160219153645im_/http://www.borealcanada.ca/images/icon-doc.gif') 0 0 no-repeat;
	_height: 16px;
	line-height: 16px;
	min-height: 16px;
	margin-bottom: 12px;
	padding-left: 20px;
}

.xls {
	background: #FFFFFF url('/web/20160219153645im_/http://www.borealcanada.ca/images/icon-xls.gif') 0 0 no-repeat;
	_height: 16px;
	line-height: 16px;
	min-height: 16px;
	margin-bottom: 12px;
	padding-left: 20px;
}

.ppt {
	background: #FFFFFF url('/web/20160219153645im_/http://www.borealcanada.ca/images/icon-ppt.gif') 0 0 no-repeat;
	_height: 16px;
	line-height: 16px;
	min-height: 16px;
	margin-bottom: 12px;
	padding-left: 20px;
}

.mdb {
	background: #FFFFFF url('/web/20160219153645im_/http://www.borealcanada.ca/images/icon-mdb.gif') 0 0 no-repeat;
	_height: 16px;
	line-height: 16px;
	min-height: 16px;
	margin-bottom: 12px;
	padding-left: 20px;
}

.generic {
	background: #FFFFFF url('/web/20160219153645im_/http://www.borealcanada.ca/images/spacer.gif') 0 0 no-repeat;
	_height: 16px;
	line-height: 16px;
	min-height: 16px;
	margin-bottom: 12px;
	padding-left: 20px;
}

/* =Tables
---------------------------------------------------------------------------------------------------- */
.data {
	margin: 10px 0 10px 0;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}

.data th {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	text-align: left;
	background: #d5d9d5;
	padding: 5px;
}

.data td {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 5px;
}

.data2 {
	margin: 20px 0 10px 0;
}

.data2 th {
	text-align: left;
	background: #d5d9d5;
	padding: 5px;
}

.data2 td {
	padding: 0 25px 0 25px;
}

.data3 {
	margin: 20px 0 10px 0;
}

.data3 th {
	text-align: left;
	background: #d5d9d5;
	padding: 6px;
}

.data3 td {
	padding: 2px 25px 0 6px;
}

.data-whats-new {
	margin: 10px 0 10px 0;
	border-top: 1px solid #d5d9d5;
	border-left: 1px solid #d5d9d5;
}

.data-whats-new th {
	border-right: 1px solid #d5d9d5;
	border-bottom: 1px solid #d5d9d5;
	text-align: left;
	background: #eeeeee;
	padding: 5px;
}

.data-whats-new td {
	border-right: 1px solid #d5d9d5;
	border-bottom: 1px solid #d5d9d5;
	font-size: 11px;
	padding: 5px;
}

.endorsers td {
	padding: 5px 5px 0 0;
}

.black
{
	background-color: #000000;
}

.white
{
	background-color: #FFFFFF;
}

/* =Communications Research Banner
---------------------------------------------------------------------------------------------------- */
#banner {
	color: #FFFFFF;
	margin: 0 0 1em 0;
	padding: 6px 8px;
}

#banner h2 {
	color: #FFFFFF;
	font-family: Arial, helvetica, sans-serif;
    font-size: 1.25em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
	
#banner td {
	color: #FFFFFF;
	font-size: 1em;
	}
	
	
	
/* =Home page news box
---------------------------------------------------------------------------------------------------- */	
.home-news-box {
	width: 458px;
	margin-bottom: 20px;
}
.home-news-box h3 {
	background-image:url(/web/20160219153645im_/http://www.borealcanada.ca/images/newsbox_top.gif);
	background-repeat:no-repeat;	
	text-align: left;
	padding: 8px 8px 8px 8px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #78581e;
	
	
}

.home-news-box-content{
	background-image:url(/web/20160219153645im_/http://www.borealcanada.ca/images/newsbox_body.gif);
	background-repeat:repeat-y;
	padding: 0 0 0 0;
}
.home-news-box-content p {
	padding: 12px 8px 0px 8px;
	font-size: 11px;
}

.home-news-box-content img{
	float:right;
	padding: 0px 10px 0px 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.home-news-box-footer{
	background-image:url(/web/20160219153645im_/http://www.borealcanada.ca/images/newsbox_bottom.gif);
	background-repeat:no-repeat;
	height: 10px;
}
/*
     FILE ARCHIVED ON 15:36:45 Feb 19, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:25:40 Sep 06, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 748.904 (3)
  esindex: 0.01
  captures_list: 973.951
  CDXLines.iter: 43.777 (3)
  PetaboxLoader3.datanode: 867.593 (4)
  exclusion.robots: 0.349
  exclusion.robots.policy: 0.296
  RedisCDXSource: 104.202
  PetaboxLoader3.resolve: 3139.546
  load_resource: 3379.117
*/